<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">143.51899719238</MDI>
      <MDI key="STATISTICS_MEAN">6.1776320387928</MDI>
      <MDI key="STATISTICS_MINIMUM">0</MDI>
      <MDI key="STATISTICS_STDDEV">12.888462380607</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
